scarlett286

We will discuss Access Violation Error in Legacy FamilySearch. Please read the full guide to fix this issue. If you are using Legacy 8 or earlier, You should first update it to the latest version. FamilySearch makes changes as to how you connect Legacy Software to their servers periodically. These changes do not allow the old version of Legacy Software to work with the FamilySearch interface. Read more..